        #NewsDiv
        {
            position: absolute;
            width:100%;
        }
        .newspart
        {
            float: left;
            height:290px;
            width: 100%;
            overflow: hidden;
            position: relative;
        }
        
        .newspart ul
        {
            list-style: none;
            padding: 0;
        }
        
        
        .newspart ul li a:hover
        {
            color: #000000;
            text-decoration: underline;
        }